[Format]
Type=PortableAppsFormat
Version=3.7

[Details]
Name=Otter Browser Portable
AppId=OtterBrowserPortable
Publisher=Otter Browser Team & PortableApps.com
Homepage=https://portableapps.com/apps/internet/otter-browser-portable
Category=Internet
Description=Web Browser
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.0.3.0
DisplayVersion=1.0.03

[Control]
Icons=1
Start=OtterBrowserPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\OtterBrowser\otter-browser.exe
;BaseAppID64=%BASELAUNCHERPATH%\App\OtterBrowser64\otter-browser.exe
